Gmail работать под Windows XP и Vista

Профессионалы компании Google информируют собственных пользователей, что старые версии браузера Chrome больше не будут поддерживать работу почтового сервиса Gmail.

Последние обновления браузера Chrome у многих пользователей загружаются автоматом либо они самостоятельно отслеживают обновления используемых приложений.

Баннер с соответствующим объявлением будет выводиться пользователям старой версии браузера всякий раз, когда они будут заходить на сервис почты.

Так в указанной версии, а еще не менее ранних разновидностях, будет отображаться непосредственно упрощенный веб-интерфейс, который создан на технологии HTML. Предупреждение для пользователя о том, что это необходимо сделать, будет регулярно появляться при входе в почтовый ящик. Gmail продолжит свою работу на Chrome v53 и ниже до конца нынешнего 2017-ого года, однако при всем этом останется не менее уязвимым, а пользователь не получит доступа к части функций и обновлениям безопасности. Чтобы произвести его, нужно всего лишь скачать бесплатный инсталлятор и следовать простым рекомендациям. Трудности могут появиться только у тех, кто пользуется устаревшими ОС компании Microsoft (XP и Vista).

Старые версии Chrome не будут поддерживать Gmail

Написать комментарий

Наверх